ath79: fix GL.iNet GL-AR300M sysupgrade
[openwrt/staging/mkresin.git] / target / linux / ath79 / dts / qca9531_glinet_ar300m.dtsi
index 986177d..34fcfb3 100644 (file)
@@ -6,9 +6,6 @@
 #include "qca953x.dtsi"
 
 / {
-       compatible = "glinet,ar300m", "qca,qca9531";
-       model = "GL.iNet GL-AR300M";
-
        keys {
                compatible = "gpio-keys-polled";
                poll-interval = <20>;